Qlik Community

QlikView Management

Discussion Board for collaboration on QlikView Management.

ashishkalia
New Contributor III

Qlikview 9

Hi All,

Request you to share the IE and .NET version and window server version compatibility for Qlikview 9. I am stuck up and not getting this info online or on portal.

Many thanks in advance.

A.K.

4 Replies

Re: Qlikview 9

Version 9 is unsupported. And so are the windows platforms it used to work on.


talk is cheap, supply exceeds demand

Re: Qlikview 9

You have to upgrade your Qlik Version see some of this documents

https://community.qlik.com/docs/DOC-2647

https://community.qlikview.com/thread/91270

Regards

Anand

ashishkalia
New Contributor III

Re: Qlikview 9

Thanks for your inputs guys. Will definitely look for upgrade.

Still can I get the compatibility info for the same.

peter_turner
Valued Contributor

Re: Qlikview 9

Hi,

I found an old QV9 SR2 pdf which has the following info:

Microsoft .NET 3.5

IE7 / Firefox 3

Microsoft® Windows Server 2003 ™ including x64 Edition

• Microsoft® Windows Server 2008 ™ including x64 Edition

• Microsoft® Windows XP™ including x64 Edition*

• Microsoft® Windows Vista™ including x64 Edition*

• Microsoft® Windows 7 including x64 Edition*

*Recommended for development and testing purposes only.

But as the other posts say V9 is not supported, or XP or Vista, and you really need to move to a more recent version as this will give a much richer experience for your users.

Community Browser